<patheffect>
<shadow indent="3.000000" soft="2.000000" color="FF808080"/>
<lineargradient rotation="269.999939">
<item color="FFFFFFFF" pos="0.000000"/>
<item color="FFAFAFAF" pos="0.588694"/>
<item color="FFD6D6D6" pos="0.602339"/>
<item color="FFFFFFFF" pos="0.869396"/>
<item color="FFDEDEDE" pos="1.000000"/>
</lineargradient>
</patheffect>
